Skip to:
Content
Pages
Categories
Search
Top
Bottom

I updated wordpress first before updating buddypress


  • AboudiePalisoc
    Participant

    @aboudiepalisoc

    Now I can’t open my site. I know this is my fault, but i’ve been wroking on it for a couple of hours now to fix the problem but i still get the same message :(

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/apalisoc/public_html/wp-content/plugins/buddypress/bp-core/bp-core-functions.php on line 176 and defined in /home/apalisoc/public_html/wp-includes/wp-db.php on line 990

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/apalisoc/public_html/wp-content/plugins/buddypress/bp-core/bp-core-options.php on line 293 and defined in /home/apalisoc/public_html/wp-includes/wp-db.php on line 990

    Looking at these file, seems like the old buddypress is not compatible ith 3.5 wordpress. What should I do to fix this?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.